/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
  Farbschemen */

#SP-nav-main .SP-target-default.active > a,
.SP-home #SP-nav-main .SP-target-default > a,
#SP-nav-main .SP-target-default > a:hover,
#SP-nav-rubrics .SP-target-default > a {
  background-color: #716D6C;
}

#SP-nav-main .SP-target-default a .text {
  color: #716D6C;
}



/* default */


.SP-theme-default h1,
.SP-theme-default .SP-cont-tabs h2,
.SP-theme-default #SP-content .SP-h2,
.SP-theme-default #SP-nav-path .rubric a,
.SP-theme-default #SP-nav-main-second .path > a,
.SP-theme-default #SP-nav-main-second .path > strong,
.SP-theme-default #SP-nav-main-second a:hover,
.SP-theme-default #SP-nav-main-second a:focus,
.SP-theme-default #sp-citygov h2.subheadline,
.SP-theme-default #sp-citygov h3.subheadline,
.SP-theme-default #sp-citygov h4.subheadline {
  color: #716D6C;
}

#SP-news li.SP-UI-item.SP-target-default .SP-micro-paragraph,
.SP-theme-default .SP-intro-highlight,
.SP-theme-default .SP-snip-distributor > ul > .path > a,
.SP-theme-default .SP-snip-distributor > ul > li > a:hover,
.SP-theme-default .SP-cont-tabs .SP-UI-triggerlist .SP-UI-item-active h2 a,
.SP-snip-teaser .SP-teaser-category.SP-target-default span,
.SP-snip-teaser-highlight.SP-target-default .SP-teaser-inner,
.SP-snip-teaser-highlight.SP-target-default a,
#SP-search-result .SP-snip-teaser .SP-teaser-category span.SP-target-default {
  background-color: #716D6C;
  color: #FFFFFF;
}

.SP-theme-default .SP-intro-highlight h1 {
  color: #FFFFFF;
}

.SP-theme-default .SP-snip-list-anchors a:hover,
.SP-snip-paragraph a.SP-target-default:hover,
.SP-snip-paragraph a.SP-target-default:active,
.SP-snip-list-links .SP-target-default a:hover,
.SP-theme-default #sp-citygov a:hover span.text, 
.SP-theme-default #sp-citygov a:active span.text,
.SP-theme-default #sp-citygov span.tsabusBlockLink a:hover, 
.SP-theme-default #sp-citygov span.tsabusBlockLink  a:active,
.SP-theme-default #sp-citygov .editorblock a:hover,
.SP-theme-default #sp-citygov ul li a:hover,
.SP-theme-default #sp-citygov #vv_content .oeLink li a:hover,
.SP-theme-default #sp-citygov #vv_content .person li a:hover,
.SP-theme-default #sp-citygov #vv_content .product li a:hover,
.SP-theme-default #sp-citygov #links .downloadBlock ul li a:hover span.text,
.SP-theme-default .SP-snip-distributor li li.node.path,
.SP-theme-default .SP-snip-distributor ul ul li:hover {
  background-color: #F1F0F0;
}

#SP-nav-dynamic > ul li.SP-target-default.lastOpeNode a,
#SP-nav-dynamic > ul li.SP-target-default.lastOpeNode strong,
#SP-nav-dynamic > ul li.SP-target-default > a,
#SP-nav-dynamic > ul li.SP-target-default > strong {
  background-color: #716D6C;
  color: #FFFFFF;
}

#SP-news li.SP-UI-item.SP-target-default > div > .SP-teaser-text {
  background-color: #716D6C;
}

.SP-target-default .SP-teaser-text::-webkit-scrollbar-thumb {
  background-color: #716D6C;
}

.SP-sitemap span.SP-target-default  {
  color: #716D6C !important;
}

.SP-target-default .SP-overflow-fadeout:after {
  background-image: -moz-linear-gradient(top, rgba(113, 109, 108, 0) 0%, rgba(113, 109, 108, 1) 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(113, 109, 108, 0)), color-stop(100%, rgba(113, 109, 108, 1)));
  background-image: -webkit-linear-gradient(top, rgba(113, 109, 108, 0) 0%,rgba(113, 109, 108, 1) 100%);
  background-image: -o-linear-gradient(top, rgba(113, 109, 108, 0) 0%,rgba(113, 109, 108, 1) 100%);
  background-image: -ms-linear-gradient(top, rgba(113, 109, 108, 0) 0%,rgba(113, 109, 108, 1) 100%);
  background-image: linear-gradient(to bottom, rgba(113, 109, 108, 0) 0%,rgba(113, 109, 108, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00716D6C;', endColorstr='#716D6C;',GradientType=0 );
}

#SP-nav-dynamic > ul li.SP-target-default li > strong {
  background-color: rgba(113, 109, 108, 0.15);
}

#SP-nav-dynamic > ul li.SP-target-default li.path > strong {
  background-color: rgba(113, 109, 108, 0.25);
}


/* red */

#SP-nav-main .SP-target-red.active > a,
.SP-home #SP-nav-main .SP-target-red > a,
#SP-nav-main .SP-target-red > a:hover,
#SP-nav-rubrics .SP-target-red > a {
  background-color: #BC0117;
}

#SP-nav-main .SP-target-red a .text,
#SP-nav-main .SP-target-red a .text:before {
  color: #BC0117;
}


.SP-theme-red h1,
.SP-theme-red .SP-cont-tabs h2,
.SP-theme-red #SP-content .SP-h2,
.SP-theme-red #SP-nav-path .rubric a,
.SP-theme-red #SP-nav-main-second .path > a,
.SP-theme-red #SP-nav-main-second .path > strong,
.SP-theme-red #SP-nav-main-second a:hover,
.SP-theme-red #SP-nav-main-second a:focus,
.SP-theme-red #sp-citygov h2.subheadline,
.SP-theme-red #sp-citygov h3.subheadline,
.SP-theme-red #sp-citygov h4.subheadline {
  color: #BC0117;
}

#SP-news li.SP-UI-item.SP-target-red .SP-micro-paragraph,
.SP-theme-red .SP-intro-highlight,
.SP-theme-red .SP-snip-distributor > ul > .path > a,
.SP-theme-red .SP-snip-distributor > ul > li > a:hover,
.SP-theme-red .SP-cont-tabs .SP-UI-triggerlist .SP-UI-item-active h2 a,
.SP-snip-teaser .SP-teaser-category.SP-target-red span,
.SP-snip-teaser-highlight.SP-target-red .SP-teaser-inner,
.SP-snip-teaser-highlight.SP-target-red a,
#SP-search-result .SP-snip-teaser .SP-teaser-category span.SP-target-red {
  background-color: #BC0117;
  color: #FFFFFF;
}

.SP-theme-red .SP-intro-highlight h1 {
  color: #FFFFFF;
}

.SP-theme-red .SP-snip-list-anchors a:hover,
.SP-snip-paragraph a.SP-target-red:hover,
.SP-snip-paragraph a.SP-target-red:active,
.SP-snip-list-links .SP-target-red a:hover,
.SP-theme-red #sp-citygov a:hover span.text, 
.SP-theme-red #sp-citygov a:active span.text,
.SP-theme-red #sp-citygov span.tsabusBlockLink a:hover, 
.SP-theme-red #sp-citygov span.tsabusBlockLink  a:active,
.SP-theme-red #sp-citygov .editorblock a:hover,
.SP-theme-red #sp-citygov ul li a:hover,
.SP-theme-red #sp-citygov #vv_content .oeLink li a:hover,
.SP-theme-red #sp-citygov #vv_content .person li a:hover,
.SP-theme-red #sp-citygov #vv_content .product li a:hover,
.SP-theme-red #sp-citygov #links .downloadBlock ul li a:hover span.text,
.SP-theme-red .SP-snip-distributor li li.node.path,
.SP-theme-red .SP-snip-distributor ul ul li:hover {
  background-color: #F5D9DC;
}

#SP-nav-dynamic > ul li.SP-target-red.lastOpeNode a,
#SP-nav-dynamic > ul li.SP-target-red.lastOpeNode strong,
#SP-nav-dynamic > ul li.SP-target-red > a,
#SP-nav-dynamic > ul li.SP-target-red > strong {
  background-color: #BC0117;
  color: #FFFFFF;
}

#SP-news li.SP-UI-item.SP-target-red > div > .SP-teaser-text {
  background-color: #BC0117;
}

.SP-target-red .SP-teaser-text::-webkit-scrollbar-thumb {
  background-color: #BC0117;
}

.SP-sitemap span.SP-target-red  {
  color: #BC0117 !important;
}

.SP-target-red .SP-overflow-fadeout:after {
  background-image: -moz-linear-gradient(top, rgba(188, 1, 23, 0) 0%, rgba(188, 1, 23, 1) 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(188, 1, 23, 0)), color-stop(100%, rgba(188, 1, 23, 1)));
  background-image: -webkit-linear-gradient(top, rgba(188, 1, 23, 0) 0%,rgba(188, 1, 23, 1) 100%);
  background-image: -o-linear-gradient(top, rgba(188, 1, 23, 0) 0%,rgba(188, 1, 23, 1) 100%);
  background-image: -ms-linear-gradient(top, rgba(188, 1, 23, 0) 0%,rgba(188, 1, 23, 1) 100%);
  background-image: linear-gradient(to bottom, rgba(188, 1, 23, 0) 0%,rgba(188, 1, 23, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00BC0117;', endColorstr='#BC0117;',GradientType=0 );
}

#SP-nav-dynamic > ul li.SP-target-red li > strong {
  background-color: rgba(188, 1, 23, 0.15);
}

#SP-nav-dynamic > ul li.SP-target-red li.path > strong {
  background-color: rgba(188, 1, 23, 0.25);
}


/* orange */

#SP-nav-main .SP-target-orange.active > a,
.SP-home #SP-nav-main .SP-target-orange > a,
#SP-nav-main .SP-target-orange > a:hover,
#SP-nav-rubrics .SP-target-orange > a {
  background-color: #DF5E00;
}

#SP-nav-main .SP-target-orange a .text,
#SP-nav-main .SP-target-orange a .text:before {
  color: #DF5E00;
}


.SP-theme-orange h1,
.SP-theme-orange .SP-cont-tabs h2,
.SP-theme-orange #SP-content .SP-h2,
.SP-theme-orange #SP-nav-path .rubric a,
.SP-theme-orange #SP-nav-main-second .path > a,
.SP-theme-orange #SP-nav-main-second .path > strong,
.SP-theme-orange #SP-nav-main-second a:hover,
.SP-theme-orange #SP-nav-main-second a:focus,
.SP-theme-orange #sp-citygov h2.subheadline,
.SP-theme-orange #sp-citygov h3.subheadline,
.SP-theme-orange #sp-citygov h4.subheadline {
  color: #DF5E00;
}

#SP-news li.SP-UI-item.SP-target-orange .SP-micro-paragraph,
.SP-theme-orange .SP-intro-highlight,
.SP-theme-orange .SP-snip-distributor > ul > .path > a,
.SP-theme-orange .SP-snip-distributor > ul > li > a:hover,
.SP-theme-orange .SP-cont-tabs .SP-UI-triggerlist .SP-UI-item-active h2 a,
.SP-snip-teaser .SP-teaser-category.SP-target-orange span,
.SP-snip-teaser-highlight.SP-target-orange .SP-teaser-inner,
.SP-snip-teaser-highlight.SP-target-orange a,
#SP-search-result .SP-snip-teaser .SP-teaser-category span.SP-target-orange {
  background-color: #DF5E00;
  color: #FFFFFF;
}

.SP-theme-orange .SP-intro-highlight h1 {
  color: #FFFFFF;
}

.SP-theme-orange .SP-snip-list-anchors a:hover,
.SP-snip-paragraph a.SP-target-orange:hover,
.SP-snip-paragraph a.SP-target-orange:active,
.SP-snip-list-links .SP-target-orange a:hover,
.SP-theme-orange #sp-citygov a:hover span.text, 
.SP-theme-orange #sp-citygov a:active span.text,
.SP-theme-orange #sp-citygov span.tsabusBlockLink a:hover, 
.SP-theme-orange #sp-citygov span.tsabusBlockLink  a:active,
.SP-theme-orange #sp-citygov .editorblock a:hover,
.SP-theme-orange #sp-citygov ul li a:hover,
.SP-theme-orange #sp-citygov #vv_content .oeLink li a:hover,
.SP-theme-orange #sp-citygov #vv_content .person li a:hover,
.SP-theme-orange #sp-citygov #vv_content .product li a:hover,
.SP-theme-orange #sp-citygov #links .downloadBlock ul li a:hover span.text,
.SP-theme-orange .SP-snip-distributor li li.node.path,
.SP-theme-orange .SP-snip-distributor ul ul li:hover {
  background-color: #FAE7D9;
}

#SP-nav-dynamic > ul li.SP-target-orange.lastOpeNode a,
#SP-nav-dynamic > ul li.SP-target-orange.lastOpeNode strong,
#SP-nav-dynamic > ul li.SP-target-orange > a,
#SP-nav-dynamic > ul li.SP-target-orange > strong {
  background-color: #DF5E00;
  color: #FFFFFF;
}

#SP-news li.SP-UI-item.SP-target-orange > div > .SP-teaser-text {
  background-color: #DF5E00;
}

.SP-target-orange .SP-teaser-text::-webkit-scrollbar-thumb {
  background-color: #DF5E00;
}

.SP-sitemap span.SP-target-orange  {
  color: #DF5E00 !important;
}

.SP-target-orange .SP-overflow-fadeout:after {
  background-image: -moz-linear-gradient(top, rgba(223, 94, 0, 0) 0%, rgba(223, 94, 0, 1) 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(223, 94, 0, 0)), color-stop(100%, rgba(223, 94, 0, 1)));
  background-image: -webkit-linear-gradient(top, rgba(223, 94, 0, 0) 0%,rgba(223, 94, 0, 1) 100%);
  background-image: -o-linear-gradient(top, rgba(223, 94, 0, 0) 0%,rgba(223, 94, 0, 1) 100%);
  background-image: -ms-linear-gradient(top, rgba(223, 94, 0, 0) 0%,rgba(223, 94, 0, 1) 100%);
  background-image: linear-gradient(to bottom, rgba(223, 94, 0, 0) 0%,rgba(223, 94, 0, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00DF5E00;', endColorstr='#DF5E00;',GradientType=0 );
}

#SP-nav-dynamic > ul li.SP-target-orange li > strong {
  background-color: rgba(223, 94, 0, 0.15);
}

#SP-nav-dynamic > ul li.SP-target-orange li.path > strong {
  background-color: rgba(223, 94, 0, 0.25);
}


/* green */

#SP-nav-main .SP-target-green.active > a,
.SP-home #SP-nav-main .SP-target-green > a,
#SP-nav-main .SP-target-green > a:hover,
#SP-nav-rubrics .SP-target-green > a {
  background-color: #558A07;
}

#SP-nav-main .SP-target-green a .text,
#SP-nav-main .SP-target-green a .text:before {
  color: #558A07;
}


.SP-theme-green h1,
.SP-theme-green .SP-cont-tabs h2,
.SP-theme-green #SP-content .SP-h2,
.SP-theme-green #SP-nav-path .rubric a,
.SP-theme-green #SP-nav-main-second .path > a,
.SP-theme-green #SP-nav-main-second .path > strong,
.SP-theme-green #SP-nav-main-second a:hover,
.SP-theme-green #SP-nav-main-second a:focus,
.SP-theme-green #sp-citygov h2.subheadline,
.SP-theme-green #sp-citygov h3.subheadline,
.SP-theme-green #sp-citygov h4.subheadline {
  color: #558A07;
}

#SP-news li.SP-UI-item.SP-target-green .SP-micro-paragraph,
.SP-theme-green .SP-intro-highlight,
.SP-theme-green .SP-snip-distributor > ul > .path > a,
.SP-theme-green .SP-snip-distributor > ul > li > a:hover,
.SP-theme-green .SP-cont-tabs .SP-UI-triggerlist .SP-UI-item-active h2 a,
.SP-snip-teaser .SP-teaser-category.SP-target-green span,
.SP-snip-teaser-highlight.SP-target-green .SP-teaser-inner,
.SP-snip-teaser-highlight.SP-target-green a,
#SP-search-result .SP-snip-teaser .SP-teaser-category span.SP-target-green {
  background-color: #558A07;
  color: #FFFFFF;
}

.SP-theme-green .SP-intro-highlight h1 {
  color: #FFFFFF;
}

.SP-theme-green .SP-snip-list-anchors a:hover,
.SP-snip-paragraph a.SP-target-green:hover,
.SP-snip-paragraph a.SP-target-green:active,
.SP-snip-list-links .SP-target-green a:hover,
.SP-theme-green #sp-citygov a:hover span.text, 
.SP-theme-green #sp-citygov a:active span.text,
.SP-theme-green #sp-citygov span.tsabusBlockLink a:hover, 
.SP-theme-green #sp-citygov span.tsabusBlockLink  a:active,
.SP-theme-green #sp-citygov .editorblock a:hover,
.SP-theme-green #sp-citygov ul li a:hover,
.SP-theme-green #sp-citygov #vv_content .oeLink li a:hover,
.SP-theme-green #sp-citygov #vv_content .person li a:hover,
.SP-theme-green #sp-citygov #vv_content .product li a:hover,
.SP-theme-green #sp-citygov #links .downloadBlock ul li a:hover span.text,
.SP-theme-green .SP-snip-distributor li li.node.path,
.SP-theme-green .SP-snip-distributor ul ul li:hover {
  background-color: #E6EEDA;
}

#SP-nav-dynamic > ul li.SP-target-green.lastOpeNode a,
#SP-nav-dynamic > ul li.SP-target-green.lastOpeNode strong,
#SP-nav-dynamic > ul li.SP-target-green > a,
#SP-nav-dynamic > ul li.SP-target-green > strong {
  background-color: #558A07;
  color: #FFFFFF;
}

#SP-news li.SP-UI-item.SP-target-green > div > .SP-teaser-text {
  background-color: #558A07;
}

.SP-target-green .SP-teaser-text::-webkit-scrollbar-thumb {
  background-color: #558A07;
}

.SP-sitemap span.SP-target-green  {
  color: #558A07 !important;
}

.SP-target-green .SP-overflow-fadeout:after {
  background-image: -moz-linear-gradient(top, rgba(85, 138, 7, 0) 0%, rgba(85, 138, 7, 1) 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(85, 138, 7, 0)), color-stop(100%, rgba(85, 138, 7, 1)));
  background-image: -webkit-linear-gradient(top, rgba(85, 138, 7, 0) 0%,rgba(85, 138, 7, 1) 100%);
  background-image: -o-linear-gradient(top, rgba(85, 138, 7, 0) 0%,rgba(85, 138, 7, 1) 100%);
  background-image: -ms-linear-gradient(top, rgba(85, 138, 7, 0) 0%,rgba(85, 138, 7, 1) 100%);
  background-image: linear-gradient(to bottom, rgba(85, 138, 7, 0) 0%,rgba(85, 138, 7, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00558A07;', endColorstr='#558A07;',GradientType=0 );
}

#SP-nav-dynamic > ul li.SP-target-green li > strong {
  background-color: rgba(85, 138, 7, 0.15);
}

#SP-nav-dynamic > ul li.SP-target-green li.path > strong {
  background-color: rgba(85, 138, 7, 0.25);
}


/* blue */

#SP-nav-main .SP-target-blue.active > a,
.SP-home #SP-nav-main .SP-target-blue > a,
#SP-nav-main .SP-target-blue > a:hover,
#SP-nav-rubrics .SP-target-blue > a {
  background-color: #19599F;
}

#SP-nav-main .SP-target-blue a .text,
#SP-nav-main .SP-target-blue a .text:before {
  color: #19599F;
}


.SP-theme-blue h1,
.SP-theme-blue .SP-cont-tabs h2,
.SP-theme-blue #SP-content .SP-h2,
.SP-theme-blue #SP-nav-path .rubric a,
.SP-theme-blue #SP-nav-main-second .path > a,
.SP-theme-blue #SP-nav-main-second .path > strong,
.SP-theme-blue #SP-nav-main-second a:hover,
.SP-theme-blue #SP-nav-main-second a:focus,
.SP-theme-blue #sp-citygov h2.subheadline,
.SP-theme-blue #sp-citygov h3.subheadline,
.SP-theme-blue #sp-citygov h4.subheadline {
  color: #19599F;
}

#SP-news li.SP-UI-item.SP-target-blue .SP-micro-paragraph,
.SP-theme-blue .SP-intro-highlight,
.SP-theme-blue .SP-snip-distributor > ul > .path > a,
.SP-theme-blue .SP-snip-distributor > ul > li > a:hover,
.SP-theme-blue .SP-cont-tabs .SP-UI-triggerlist .SP-UI-item-active h2 a,
.SP-snip-teaser .SP-teaser-category.SP-target-blue span,
.SP-snip-teaser-highlight.SP-target-blue .SP-teaser-inner,
.SP-snip-teaser-highlight.SP-target-blue a,
#SP-search-result .SP-snip-teaser .SP-teaser-category span.SP-target-blue {
  background-color: #19599F;
  color: #FFFFFF;
}

.SP-theme-blue .SP-intro-highlight h1 {
  color: #FFFFFF;
}

.SP-theme-blue .SP-snip-list-anchors a:hover,
.SP-snip-paragraph a.SP-target-blue:hover,
.SP-snip-paragraph a.SP-target-blue:active,
.SP-snip-list-links .SP-target-blue a:hover,
.SP-theme-blue #sp-citygov a:hover span.text, 
.SP-theme-blue #sp-citygov a:active span.text,
.SP-theme-blue #sp-citygov span.tsabusBlockLink a:hover, 
.SP-theme-blue #sp-citygov span.tsabusBlockLink  a:active,
.SP-theme-blue #sp-citygov .editorblock a:hover,
.SP-theme-blue #sp-citygov ul li a:hover,
.SP-theme-blue #sp-citygov #vv_content .oeLink li a:hover,
.SP-theme-blue #sp-citygov #vv_content .person li a:hover,
.SP-theme-blue #sp-citygov #vv_content .product li a:hover,
.SP-theme-blue #sp-citygov #links .downloadBlock ul li a:hover span.text,
.SP-theme-blue .SP-snip-distributor li li.node.path,
.SP-theme-blue .SP-snip-distributor ul ul li:hover {
  background-color: #DDE6F1;
}

#SP-nav-dynamic > ul li.SP-target-blue.lastOpeNode a,
#SP-nav-dynamic > ul li.SP-target-blue.lastOpeNode strong,
#SP-nav-dynamic > ul li.SP-target-blue > a,
#SP-nav-dynamic > ul li.SP-target-blue > strong {
  background-color: #19599F;
  color: #FFFFFF;
}

#SP-news li.SP-UI-item.SP-target-blue > div > .SP-teaser-text {
  background-color: #19599F;
}

.SP-target-blue .SP-teaser-text::-webkit-scrollbar-thumb {
  background-color: #19599F;
}

.SP-sitemap span.SP-target-blue  {
  color: #19599F !important;
}

.SP-target-blue .SP-overflow-fadeout:after {
  background-image: -moz-linear-gradient(top, rgba(25, 89, 159, 0) 0%, rgba(25, 89, 159, 1) 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(25, 89, 159, 0)), color-stop(100%, rgba(25, 89, 159, 1)));
  background-image: -webkit-linear-gradient(top, rgba(25, 89, 159, 0) 0%,rgba(25, 89, 159, 1) 100%);
  background-image: -o-linear-gradient(top, rgba(25, 89, 159, 0) 0%,rgba(25, 89, 159, 1) 100%);
  background-image: -ms-linear-gradient(top, rgba(25, 89, 159, 0) 0%,rgba(25, 89, 159, 1) 100%);
  background-image: linear-gradient(to bottom, rgba(25, 89, 159, 0) 0%,rgba(25, 89, 159, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0019599F;', endColorstr='#19599F;',GradientType=0 );
}

#SP-nav-dynamic > ul li.SP-target-blue li > strong {
  background-color: rgba(25, 89, 159, 0.15);
}

#SP-nav-dynamic > ul li.SP-target-blue li.path > strong {
  background-color: rgba(25, 89, 159, 0.25);
}


/* violet */

#SP-nav-main .SP-target-violet.active > a,
.SP-home #SP-nav-main .SP-target-violet > a,
#SP-nav-main .SP-target-violet > a:hover,
#SP-nav-rubrics .SP-target-violet > a {
  background-color: #8D0055;
}

#SP-nav-main .SP-target-violet a .text,
#SP-nav-main .SP-target-violet a .text:before {
  color: #8D0055;
}


.SP-theme-violet h1,
.SP-theme-violet .SP-cont-tabs h2,
.SP-theme-violet #SP-content .SP-h2,
.SP-theme-violet #SP-nav-path .rubric a,
.SP-theme-violet #SP-nav-main-second .path > a,
.SP-theme-violet #SP-nav-main-second .path > strong,
.SP-theme-violet #SP-nav-main-second a:hover,
.SP-theme-violet #SP-nav-main-second a:focus,
.SP-theme-violet #sp-citygov h2.subheadline,
.SP-theme-violet #sp-citygov h3.subheadline,
.SP-theme-violet #sp-citygov h4.subheadline {
  color: #8D0055;
}

#SP-news li.SP-UI-item.SP-target-violet .SP-micro-paragraph,
.SP-theme-violet .SP-intro-highlight,
.SP-theme-violet .SP-snip-distributor > ul > .path > a,
.SP-theme-violet .SP-snip-distributor > ul > li > a:hover,
.SP-theme-violet .SP-cont-tabs .SP-UI-triggerlist .SP-UI-item-active h2 a,
.SP-snip-teaser .SP-teaser-category.SP-target-violet span,
.SP-snip-teaser-highlight.SP-target-violet .SP-teaser-inner,
.SP-snip-teaser-highlight.SP-target-violet a,
#SP-search-result .SP-snip-teaser .SP-teaser-category span.SP-target-violet {
  background-color: #8D0055;
  color: #FFFFFF;
}

.SP-theme-violet .SP-intro-highlight h1 {
  color: #FFFFFF;
}

.SP-theme-violet .SP-snip-list-anchors a:hover,
.SP-snip-paragraph a.SP-target-violet:hover,
.SP-snip-paragraph a.SP-target-violet:active,
.SP-snip-list-links .SP-target-violet a:hover,
.SP-theme-violet #sp-citygov a:hover span.text, 
.SP-theme-violet #sp-citygov a:active span.text,
.SP-theme-violet #sp-citygov span.tsabusBlockLink a:hover, 
.SP-theme-violet #sp-citygov span.tsabusBlockLink  a:active,
.SP-theme-violet #sp-citygov .editorblock a:hover,
.SP-theme-violet #sp-citygov ul li a:hover,
.SP-theme-violet #sp-citygov #vv_content .oeLink li a:hover,
.SP-theme-violet #sp-citygov #vv_content .person li a:hover,
.SP-theme-violet #sp-citygov #vv_content .product li a:hover,
.SP-theme-violet #sp-citygov #links .downloadBlock ul li a:hover span.text,
.SP-theme-violet .SP-snip-distributor li li.node.path,
.SP-theme-violet .SP-snip-distributor ul ul li:hover {
  background-color: #EED9E6;
}

#SP-nav-dynamic > ul li.SP-target-violet.lastOpeNode a,
#SP-nav-dynamic > ul li.SP-target-violet.lastOpeNode strong,
#SP-nav-dynamic > ul li.SP-target-violet > a,
#SP-nav-dynamic > ul li.SP-target-violet > strong {
  background-color: #8D0055;
  color: #FFFFFF;
}

#SP-news li.SP-UI-item.SP-target-violet > div > .SP-teaser-text {
  background-color: #8D0055;
}

.SP-target-violet .SP-teaser-text::-webkit-scrollbar-thumb {
  background-color: #8D0055;
}

.SP-sitemap span.SP-target-violet  {
  color: #8D0055 !important;
}

.SP-target-violet .SP-overflow-fadeout:after {
  background-image: -moz-linear-gradient(top, rgba(141, 0, 85, 0) 0%, rgba(141, 0, 85, 1) 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(141, 0, 85, 0)), color-stop(100%, rgba(141, 0, 85, 1)));
  background-image: -webkit-linear-gradient(top, rgba(141, 0, 85, 0) 0%,rgba(141, 0, 85, 1) 100%);
  background-image: -o-linear-gradient(top, rgba(141, 0, 85, 0) 0%,rgba(141, 0, 85, 1) 100%);
  background-image: -ms-linear-gradient(top, rgba(141, 0, 85, 0) 0%,rgba(141, 0, 85, 1) 100%);
  background-image: linear-gradient(to bottom, rgba(141, 0, 85, 0) 0%,rgba(141, 0, 85, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008D0055;', endColorstr='#8D0055;',GradientType=0 );
}

#SP-nav-dynamic > ul li.SP-target-violet li > strong {
  background-color: rgba(141, 0, 85, 0.15);
}

#SP-nav-dynamic > ul li.SP-target-violet li.path > strong {
  background-color: rgba(141, 0, 85, 0.25);
}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
  Hauptnavigation und Rubrikennavigation */


#SP-nav-main .SP-nav-main-leben-in-bad-homburg a:after {
  background-position: -7.167em -11em;
}
.static #SP-nav-main .SP-nav-main-leben-in-bad-homburg a:after {
  background-position: -86px -132px;
}

.SP-home #SP-nav-main .SP-nav-main-leben-in-bad-homburg a:after,
#SP-nav-main .SP-nav-main-leben-in-bad-homburg a:hover:after,
#SP-nav-main .SP-nav-main-leben-in-bad-homburg.active a:after,
#SP-nav-main .SP-nav-main-leben-in-bad-homburg.active strong:after {
  background-position: -7.167em -0.167em;
}
.static .SP-home #SP-nav-main .SP-nav-main-leben-in-bad-homburg a:after,
.static #SP-nav-main .SP-nav-main-leben-in-bad-homburg a:hover:after,
.static #SP-nav-main .SP-nav-main-leben-in-bad-homburg.active a:after,
.static #SP-nav-main .SP-nav-main-leben-in-bad-homburg.active strong:after {
  background-position: -86px -2px;
}

#SP-nav-rubrics .SP-nav-main-leben-in-bad-homburg a:after,
#SP-nav-rubrics .SP-nav-main-leben-in-bad-homburg strong:after {
  background-position: -5.417em -22.083em;
}
.static #SP-nav-rubrics .SP-nav-main-leben-in-bad-homburg a:after,
.static #SP-nav-rubrics .SP-nav-main-leben-in-bad-homburg strong:after {
  background-position: -65px -265px;
}

#SP-nav-main .SP-nav-main-rathaus a:after {
  background-position: -13.833em -11em;
}
.static #SP-nav-main .SP-nav-main-rathaus a:after {
  background-position: -166px -132px;
}

.SP-home #SP-nav-main .SP-nav-main-rathaus a:after,
#SP-nav-main .SP-nav-main-rathaus a:hover:after,
#SP-nav-main .SP-nav-main-rathaus.active a:after,
#SP-nav-main .SP-nav-main-rathaus.active strong:after {
  background-position: -13.833em -0.167em;
}
.static .SP-home #SP-nav-main .SP-nav-main-rathaus a:after,
.static #SP-nav-main .SP-nav-main-rathaus a:hover:after,
.static #SP-nav-main .SP-nav-main-rathaus.active a:after,
.static #SP-nav-main .SP-nav-main-rathaus.active strong:after {
  background-position: -166px -2px;
}

#SP-nav-rubrics .SP-nav-main-rathaus a:after,
#SP-nav-rubrics .SP-nav-main-rathaus strong:after {
  background-position: -10.167em -22.083em;
}
.static #SP-nav-rubrics .SP-nav-main-rathaus a:after,
.static #SP-nav-rubrics .SP-nav-main-rathaus strong:after {
  background-position: -122px -265px;
}

#SP-nav-main .SP-nav-main-kultur a:after {
  background-position: -20.5em -11em;
}
.static #SP-nav-main .SP-nav-main-kultur a:after {
  background-position: -246px -132px;
}

.SP-home #SP-nav-main .SP-nav-main-kultur a:after,
#SP-nav-main .SP-nav-main-kultur a:hover:after,
#SP-nav-main .SP-nav-main-kultur.active a:after,
#SP-nav-main .SP-nav-main-kultur.active strong:after {
  background-position: -20.5em -0.167em;
}
.static .SP-home #SP-nav-main .SP-nav-main-kultur a:after,
.static #SP-nav-main .SP-nav-main-kultur a:hover:after,
.static #SP-nav-main .SP-nav-main-kultur.active a:after,
.static #SP-nav-main .SP-nav-main-kultur.active strong:after {
  background-position: -246px -2px;
}

#SP-nav-rubrics .SP-nav-main-kultur a:after,
#SP-nav-rubrics .SP-nav-main-kultur strong:after {
  background-position: -14.917em -22.083em;
}
.static #SP-nav-rubrics .SP-nav-main-kultur a:after,
.static #SP-nav-rubrics .SP-nav-main-kultur strong:after {
  background-position: -179px -265px;
}

#SP-nav-main .SP-nav-main-wirtschaft a:after {
  background-position: -27.167em -11em;
}
.static #SP-nav-main .SP-nav-main-wirtschaft a:after {
  background-position: -326px -132px;
}

.SP-home #SP-nav-main .SP-nav-main-wirtschaft a:after,
#SP-nav-main .SP-nav-main-wirtschaft a:hover:after,
#SP-nav-main .SP-nav-main-wirtschaft.active a:after,
#SP-nav-main .SP-nav-main-wirtschaft.active strong:after {
  background-position: -27.167em -0.167em;
}
.static .SP-home #SP-nav-main .SP-nav-main-wirtschaft a:after,
.static #SP-nav-main .SP-nav-main-wirtschaft a:hover:after,
.static #SP-nav-main .SP-nav-main-wirtschaft.active a:after,
.static #SP-nav-main .SP-nav-main-wirtschaft.active strong:after {
  background-position: -326px -2px;
}

#SP-nav-rubrics .SP-nav-main-wirtschaft a:after,
#SP-nav-rubrics .SP-nav-main-wirtschaft strong:after {
  background-position: -19.583em -22.083em;
}
.static #SP-nav-rubrics .SP-nav-main-wirtschaft a:after,
.static #SP-nav-rubrics .SP-nav-main-wirtschaft strong:after {
  background-position: -235px -265px;
}

#SP-nav-main .SP-nav-main-kur-und-tourismus a:after {
  background-position: -33.833em -11em;
}
.static #SP-nav-main .SP-nav-main-kur-und-tourismus a:after {
  background-position: -406px -132px;
}

.SP-home #SP-nav-main .SP-nav-main-kur-und-tourismus a:after,
#SP-nav-main .SP-nav-main-kur-und-tourismus a:hover:after,
#SP-nav-main .SP-nav-main-kur-und-tourismus.active a:after,
#SP-nav-main .SP-nav-main-kur-und-tourismus.active strong:after {
  background-position: -33.833em -0.167em;
}
.static .SP-home #SP-nav-main .SP-nav-main-kur-und-tourismus a:after,
.static #SP-nav-main .SP-nav-main-kur-und-tourismus a:hover:after,
.static #SP-nav-main .SP-nav-main-kur-und-tourismus.active a:after,
.static #SP-nav-main .SP-nav-main-kur-und-tourismus.active strong:after {
  background-position: -406px -2px;
}

#SP-nav-rubrics .SP-nav-main-kur-und-tourismus a:after,
#SP-nav-rubrics .SP-nav-main-kur-und-tourismus strong:after {
  background-position: -24.333em -22.083em;
}
.static #SP-nav-rubrics .SP-nav-main-kur-und-tourismus a:after,
.static #SP-nav-rubrics .SP-nav-main-kur-und-tourismus strong:after {
  background-position: -292px -265px;
}
